.overlay-menu {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    z-index: 100;
    display: none;
}
.overlay-menu.active {
    display: block;
}

.mobile-nav {
    position: fixed;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding:50px 10px 25px 10px;
    gap: 25px;
    left: -350px;
    top: 0;
    width: 350px;
    min-height: 100vh;
    background-color: var(--bg-3);
    z-index: 150;
    transition: all 0.5s ease-in-out;
}
.mobile-nav.active {
    left: 0;
}
.main-menu-nav {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 25px;
}
@media (max-width: 1200px) {
    .language-change-btns {
        display: none;
    }
}